From: xin Xuejing <[email-masked]>
To: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 16 Aug 2015 05:09:03 +0530 (IST)

MID: 518089249710625 
Phone: 6469156298 

M wants to change the member group to Merchant club first then deliver 1 roll paper to his merchant address( forgot to confirm the delivery address) 
Another thing, he said he was charged 100 dollars deposit from the Sales Representative. He wants this money back 

Action need to be done: I'm not sure I have the entitlement to change the member group to MC even I know I can do it now. I can not have my video right now to go through the training details. Please help me